form #work-tbl td div.fakefile input, form #accreditation-tbl td div.fakefile input {
	height: 19px;
	padding-left: 3px;
	padding-top: 0px;
	width: 190px;
	border: 1px solid #3b444c;
	float: left;
	margin: 1px 5px 0 0;
	color: #000;
	font: normal 12px Arial, Helvetica, sans-serif;
	background: none;
}
form #accreditation-tbl td div.fakefile input{
	width: 252px;
	}
form #work-tbl td input:focus, form #accreditation-tbl td input:focus{
	background-color: transparent;
}

form #work-tbl td div.fileinputs, form #accreditation-tbl td div.fileinputs {
	position: relative;
	height: 27px;
	width: 331px;
	margin: 0px 0 0px 0;
	padding: 0;
}
form #accreditation-tbl td div.fileinputs{
	width: 392px;
	}
form #work-tbl td input.file, form #accreditation-tbl td input.file {
	width: 208px;
	height: 27px;
	margin: 0px 0 0 0;
	color: #000;
	font: normal 12px Arial, Helvetica, sans-serif;
}
form #accreditation-tbl td input.file{
	width: 
	}
form #work-tbl td input.file.hidden, form #accreditation-tbl td input.file.hidden {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
	width: 331px;
	height: 25px;
	color: #000;
	font: normal 12px Arial, Helvetica, sans-serif;
}
form #work-tbl td input.file.hidden:hover, form #accreditation-tbl td input.file.hidden:hover{
	cursor: pointer;
	}
form #work-tbl td div.fakefile, form #accreditation-tbl td div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 331px;
	padding: 0;
	z-index: 1;color: #000;
	font: normal 12px Arial, Helvetica, sans-serif;
	height: 27px;
}
form #accreditation-tbl td div.fakefile{
	width: 393px;
	}
form #work-tbl td div.fakefile img, form #accreditation-tbl td div.fakefile img{
	height: 27px;
	margin: 0;
	width: 126px;
	float: left;
	margin: -2px 0 0 0;
	}
